{
    "dc_identifier": "nl.gm1641.2c.2024.5160707-11",
    "dc_title": "03. Commissievergadering 2024-05-14 - Voorstel tot het al dan niet indienen van een zienswijze over de concept-begroting 2025 van Reinigingsdienst Maasland.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Maasgouw op 2024-05-14. Onderdeel: Voorstel tot het al dan niet indienen van een zienswijze over de concept-begroting 2025 van Reinigingsdienst Maasland..",
    "dc_source": "https://maasgouw.bestuurlijkeinformatie.nl/Agenda/Index/8e0e16e2-5162-4f80-a133-41d1cf040ae5",
    "dc_publisher": "gm1641",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-11",
    "foi_publishedDate": "2024-05-14",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Maasgouw",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Maasgouw",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "57",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 2}",
    "foi_dossierId": "nl.gm1641.2c.2024.5160707-11",
    "dc_externalIdentifier": "5160788",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-05-14",
    "foi_meetingNumber": "5160707",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "12.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1641.2c.2024.5160707-11.doc.1",
            "dc_title": "147634-RAADSVOORSTEL al dan niet indienen van een zienswijze over de concept-begroting 2025 van RD Maasland",
            "foi_fileName": "147634-Voorstel%20tot%20het%20al%20dan%20niet%20indienen%20van%20een%20zienswijze%20over%20de%20concept-begroting%202025%20van%20R.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Maasgouw&id=078d4eec-e7b0-4b81-9bfb-8a9313bbc652"
        },
        {
            "dc_identifier": "nl.gm1641.2c.2024.5160707-11.doc.2",
            "dc_title": "148111-RAADSBESLUIT al dan niet indienen van een zienswijze over de concept-begroting 2025 van RD Maasland",
            "foi_fileName": "148111-Voorstel%20tot%20het%20al%20dan%20niet%20indienen%20van%20een%20zienswijze%20over%20de%20concept-begroting%202025%20van%20R.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Maasgouw&id=c81f89e3-6729-4de1-9a22-ba49c4bf192f"
        },
        {
            "dc_identifier": "nl.gm1641.2c.2024.5160707-11.doc.3",
            "dc_title": "BIJLAGE 1 147643-Aanbiedingsbrief bij conceptbegroting 2025_Aanbiedingsbrief bij conceptbegroting 2025",
            "foi_fileName": "147643-Aanbiedingsbrief%20bij%20conceptbegroting%202025_Aanbiedingsbrief%20bij%20conceptbegroting%202025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Maasgouw&id=aa45e602-d83d-4812-8846-0a2cd751c784"
        },
        {
            "dc_identifier": "nl.gm1641.2c.2024.5160707-11.doc.4",
            "dc_title": "BIJLAGE 2 147645-Concept begroting 2025 RD MAASLAND tbv Griffie",
            "foi_fileName": "147645-_Concept%20begroting%202025%20RD%20MAASLAND%20tbv%20Griffie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Maasgouw&id=421ce22b-47cb-40ad-8afd-15b8cceab69c"
        },
        {
            "dc_identifier": "nl.gm1641.2c.2024.5160707-11.doc.5",
            "dc_title": "BIJLAGE 3 147646-Managementsamenvatting Begroting 2025 R_Managementsamenvatting Begroting 2025 RD Maasland",
            "foi_fileName": "147646-Managementsamenvatting%20Begroting%202025%20R_Managementsamenvatting%20Begroting%202025%20RD%20Maasland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Maasgouw&id=aa8028b8-c0b1-450b-8fd7-12a6ae6ba6c4"
        }
    ]
}